@charset "utf-8";


/* 외국인생활정보 CSS */

	.c1_1_3_chart { width:705px; height:140px; background:url('../images/contents/c1-1-3_chart1.gif') no-repeat 0 0; margin-top:10px; border:1px solid #d7d7d7;}
	.c1_1_3_chart span { text-indent:-9999em; visibility:hidden;}
	
	.c1_1_3_chart2 { width:705px; height:280px; background:url('../images/contents/c1-1-3_chart2.gif') no-repeat 0 0; margin-top:5px; margin-left:53px; border:1px solid #d7d7d7;}
	.c1_1_3_chart2 span { text-indent:-9999em; visibility:hidden;}
	

	.c1_4_1_chart { width:705px; height:205px; background:url('../images/contents/c1-4-1_chart1.gif') no-repeat 0 0; margin-top:10px; border:1px solid #d7d7d7;}
	.c1_4_1_chart span { text-indent:-9999em; visibility:hidden;}
	
	
	.c1_4_3_subway { width:707px; padding-left:53px;}
	.c1_4_3_subway ul { float:left; width:707px; padding:5px 0 5px 0;}
	.c1_4_3_subway ul li.map { width:705px; height:481px; background:none; padding:0; border:1px solid #d7d7d7;}
	.c1_4_3_subway ul li.btn { width:707px; height:25px; background:none; padding:8px 0 0 0; text-align:right;}


	.c1_8_3_cheart { width:736px; height:280px; background:url('../images/contents/c1-8-3_chart.gif') no-repeat 0 0; margin-top:10px; margin-left:22px; border:1px solid #d7d7d7;}
	.c1_8_3_cheart span { text-indent:-9999em; visibility:hidden;}
	
	
	.c1_9_1_chart { width:689px; height:420px; background:url('../images/contents/c1-9-1_chart1.gif') no-repeat 0 0; margin:5px 0 10px 0; border:1px solid #d7d7d7;}
	.c1_9_1_chart span { text-indent:-9999em; visibility:hidden;}
	
	
	.c1_9_2_chart { width:689px; height:387px; background:url('../images/contents/c1-9-2_chart1.gif') no-repeat 0 0; margin:5px 0 10px 0; border:1px solid #d7d7d7;}
	.c1_9_2_chart span { text-indent:-9999em; visibility:hidden;}
	
	
	.c1_9_3_chart { width:689px; height:408px; background:url('../images/contents/c1-9-3_chart1.gif') no-repeat 0 0; margin:5px 0 10px 0; border:1px solid #d7d7d7;}
	.c1_9_3_chart span { text-indent:-9999em; visibility:hidden;}


	.c1_9_5_chart { width:689px; height:369px; background:url('../images/contents/c1-9-5_chart1.gif') no-repeat 0 0; margin:10px 0 10px 0; border:1px solid #d7d7d7;}
	.c1_9_5_chart span { text-indent:-9999em; visibility:hidden;}


	.c1_9_6_chart { width:705px; height:140px; background:url('../images/contents/c1-9-6_chart1.gif') no-repeat 0 0; margin-top:10px; margin-left:53px; border:1px solid #d7d7d7;}
	.c1_9_6_chart span { text-indent:-9999em; visibility:hidden;}



/* 유학생지원 CSS */
	.f1_top { float:left;}
	.f1_top h4 {
		font-size: 18px;
		color: #545454;
		background: url(../images/contents/h3_bg.png) no-repeat left center;
		padding-left: 28px;
		margin-bottom: 20px;
		margin-top: 40px;
		font-weight: bold;
		float: left;
		width: 100%;
	}
	#conbox .f1_top p{margin-left:27px;}
	#conbox .f1_top p.thum_area{margin-left:0} 
	.f1_top .box{ margin:0 auto; width:757px; padding:10px 1px 44px 2px;overflow: hidden;}
	.f1_top .thum_area { float:left; width:735px; height:195px; padding-top:10px; padding-left:11px;}
	.f1_top .thum_area img { width:735px; height:195px;}